body.page-template-template-newhome header#masthead {
    display: none;
}
.charity-template .sec-title {
    text-align: center;
    margin-bottom: 60px;
}
.charity-template .sec-title h2 {
    letter-spacing: 1px;
    margin-bottom: 5px;
}
.charity-template .sec-title p{
    margin-top: 0;
}
.charity-template .section {
    padding: 4em 3em !important;
}
.charity-template li.donate-btn.pull-right {
    background: #cb2a2a;
    margin-right: -21px;
    padding-right: 7px;
    padding-left: 7px;
}
.charity-template .slick-slider{
    margin-bottom: 0;
}
.boxed-layout header.charity-header-wrap {
    margin-left: -15px;
    margin-right: -15px;
}
.boxed-layout header .nav-wrapper .container{
    padding: 0 !important;
}
.boxed-layout .charity-template #colophon {
    margin: 0 !important;
}
/*site title*/
.charity-header-wrap .site-branding.navbar-brand {
    padding: 0;
    display: block;
    min-width: 0;
    max-width: none;
    text-overflow: initial;
    min-height: 0;
    float: none;
}
.charity-header-wrap .site-branding.navbar-brand h1.site-title a{
    color: #296faa;
}
.charity-header-wrap .site-branding.navbar-brand .site-description{
    color: #444;
}
.charity-header-wrap .site-branding .site-brand{
    overflow: visisble !important;
    display: block !important;
    max-width: none !important;
}


/*Top header*/

header.charity-header-wrap{
    background: #272e37;
}
.top-header {
    padding: 15px 0px;
}
.text-left{
    text-align: left;
}
.text-right{
    text-align: right;
}
.charity-header-wrap .top-social-icon ul{
    padding:0;
    margin: 0;
    list-style:none
}
.charity-header-wrap .top-social-icon ul li{
    display: inline-block;
    margin-right: 17px;
}
.charity-header-wrap .top-social-icon ul li a{
    font-size: 15px;
    color: #fff;
}

.charity-header-wrap .top-menu ul{
    padding:0;
    margin: 0;
    list-style:none
}
.charity-header-wrap .top-menu ul li{
    display: inline-block;
    margin-right:25px;
    position: relative;
}
.charity-header-wrap .top-menu ul li a{
    font-size: 14px;
    color: #fff;
}
.charity-header-wrap .top-menu ul li a::after{
    content: "";
    position: absolute;
    top: 50%;
    right: -14px;
    width: 1px;
    height: 18px;
    background: #666;
    opacity: .7;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}


/*Midheader*/
.header-mid {
    background: #fff;
    padding: 25px 0;
    padding-top: 30px;
}
.quick-contact-wrap {
    text-align: right;
}
.quick-contact-wrap ul{
    padding:0;
    margin: 0;
    list-style:none
}
.quick-contact-wrap ul li {
    display: inline-block;
    text-align: left;
    margin-right: 35px;
}
.quick-contact-wrap ul li:last-child {
    margin-right: 0;
}
.quick-contact-wrap li h5 {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 0;
    letter-spacing: 1px;
    font-family: "Open Sans";
    font-weight: 700;
}
.quick-contact-wrap li .icon {
    margin-right: 25px;
}
.quick-contact-wrap li .icon i {
    font-size: 27px;
    margin-top: 3px;
}
.quick-contact-wrap li .quick-desc span{
    display: block;
    font-size: 13px;
}

/*navigation*/
.header-bottom .navbar-default {
    border: none;
    background: #fff;
    margin: 0;
    min-height: 0;
    box-shadow: none;
    border-radius: 0;
}
.header-bottom .navbar-default .navbar-collapse {
    border-color: #e7e7e7;
    background: #296faa;
    padding: 0 35px;
}
.header-bottom .navbar .navbar-nav>li>a {
    padding: 18px 13px;
    font-family: "Open Sans";
    font-weight: 600 !important;
}
.header-bottom .navbar .navbar-nav>li>a:hover, .header-bottom .navbar .navbar-nav>li>a:focus, .header-bottom .navbar .navbar-nav>.active>a, .header-bottom .navbar .navbar-nav>.active>a:hover, .header-bottom .navbar .navbar-nav>.active>a:focus {
    background: none;
}
.header-bottom ul.dropdown-menu {
    left: auto;
    right: 0;
}
.header-bottom .navbar-nav>li.dropdown>.dropdown-menu:before{
    display: none;
}
.header-bottom .navbar-nav .dropdown-menu li a:hover{
    background: #296faa;
}

/*Slider*/
.charity-template .featured-slider .slider-image:before{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: rgba(0,0,0,0.5);
}
.charity-template .featured-slider .slider-desc h1{
    color: #fff;
    letter-spacing: 3px;
    line-height: 50px;
    font-size: 31px;
    overflow: visible;
    max-height: none;
}
.charity-template .featured-slider .slider-desc h1 a{
    color: #fff;
    line-height: 50px;
}
.charity-template .featured-slider .slider-desc p{
    color: #fff;
    margin-top: 0;
}
.charity-template .featured-slider .slider-desc .btn{
    display: inline-block;
    margin-right: 15px;
}
.charity-template .featured-slider .slider-desc .btn{
    background: #296faa;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.charity-template .featured-slider .slider-desc .btn:hover{
    background: #1c4491;
}
.charity-template .slide-item .slider-desc-wrapper{
    background: none;
    right: auto;
}
.charity-template .featured-slider .slide-item .slider-image{
    height: 600px !important;
    max-height: none;
}
.charity-template .featured-slider{
    height: 600px !important;
    max-height: none;
}
.charity-template .featured-slider .slider-desc{
    padding:0 !important;
     padding: 0;
    max-width: 550px;
    text-align: left;
    z-index: 99;
    position: relative;
}
/*Cta sec*/
.charity-cta-sec{
    position: relative;
    background: #296faa;
    text-align: center;
    padding: 80px 0;
    background-size: cover !important;
}
.cta-new-home-bg.charity-cta-sec:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
}
.charity-cta-sec .cta-wrap {
    max-width: 750px;
    margin: 0 auto;
    text-align: center;
    z-index: 99;
    position: relative;
}
.charity-cta-sec .cta-wrap h1{
    color: #fff;
    font-size: 22px;
    letter-spacing: 3px;
}
.charity-cta-sec .cta-wrap p{
    color: #fff;
}
.charity-cta-sec a.pillbtn.promo-btn.btn {
    background: #fff;
    color: #666;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.charity-cta-sec a.pillbtn.promo-btn.btn:hover{
    background: #1c4491;
    color: #fff;
}
/*fancybox*/
.fancy-box-sec {
    background: #f5f5f5;
}
.fancy-box-sec .fancy-box-item {
    padding: 35px;
    background: #296faa;
}
.fancy-box-sec .fancy-box-item h3{
    color: #fff;
    font-size: 20px;
    letter-spacing: 3px;
}
.fancy-box-sec .fancy-box-item p{
    color: #fff;
    margin-top: 0;
}
.fancy-box-item.fancy-bet {
    background: #3882bf;
}
.fancy-box-item a.pillbtn.promo-btn.btn {
    background: #fff;
    color: #666;
    padding: 10px 20px;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.fancy-box-item a.pillbtn.promo-btn.btn:hover{
    background: #1c4491;
    color: #fff;
}
.pad0{
    padding: 0!important;
}
/*Testimonial*/
.charity-template #testimonials.section {
    padding: 4em 3em;
    background: #f5f5f5;
}

/*Callout*/
.callout-item-wrap {
    text-align: center;
}
.callout-item-wrap .callout-desc h3 {
    font-size: 16px;
    letter-spacing: 1px;
}
.callout-item-wrap .callout-desc p{
    margin-top: 0;
}
.callout-icon {
    margin-bottom: 30px;
}

.callout-icon i {
    font-size: 32px;
    color: #fff;
    width: 75px;
    height: 75px;
    background: #296faa;
    border-radius: 50%;
    line-height: 75px;
    position: relative;
    -webkit-transition: all .3s ease-in;
   transition: all .3s ease-in;
}
.callout-icon i:after {
    position: absolute;
    top: -6px;
    left: -6px;
    content: "";
    height: 87px;
    width: 87px;
    border: 7px solid rgba(41, 111, 170, 0.74);
    border-radius: 50%;
}
.callout-icon i:hover{
    background: #fff;
    color: #296faa;
}
/*Event sec*/
.charity-event-sec .event-wrap{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    outline: 0;
    height: 400px;
    overflow:hidden;
}
.charity-event-sec .event-wrap .event-desc {
    height: 100%;
    width: 55%;
    background: rgba(0, 0, 0, 0.75);
    padding: 35px;
    padding-top: 50px;
    -webkit-transition-duration: 0.7s;
    transition-duration: 0.7s;
    -webkit-transform: translateX(82%);
    -ms-transform: translateX(82%);
    transform: translateX(82%);
    position: relative;
}
.charity-event-sec .event-wrap .event-desc h3{
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
}
.charity-event-sec .event-wrap .event-desc h3 a{
    color: #fff;
}
.charity-event-sec .event-wrap .event-desc h3 a:hover{
    color: #296faa;
}
.charity-event-sec .event-wrap .event-meta span {
    color: #fff;
    font-size: 14px;
    display: block;
    margin-bottom: 5px;
}
.charity-event-sec .event-wrap .event-desc p{
     color: #fff;
}
.charity-event-sec .event-wrap:hover .event-desc{
    -webkit-transform: translateX(63%);
    -ms-transform: translateX(63%);
    transform: translateX(63%);
}
.charity-event-sec .event-wrap a.pillbtn.promo-btn.btn {
    z-index: 999;
    position: relative;
    position: absolute;
    bottom: 0;
    width: 100%;
    border-radius: 0;
    left: 0;
    background: #fff;
    color: #333;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.charity-event-sec .event-wrap a.pillbtn.promo-btn.btn:hover{
    background: #eee;
}
.charity-event-sec .event-wrap .event-meta span i {
    font-size: 17px;
    color: #fff;
    margin-right: 13px;
}
.charity-event-sec .event-day {
    position: absolute;
    right: -59px;
    height: 100%;
    top: 0;
    text-align: center;
    background: #296faa;
    width: 59px;
}
.charity-event-sec .event-wrap .event-desc .event-day p {
    background: #296faa;
    transform: rotate(90deg);
    color: #fff;
    text-align: center;
    width: 300px;
    margin-top: 185px;
    margin-left: -118px;
    font-size: 16px;
}
.charity-event-sec .charity-event-btn{
    text-align:center;
}
.charity-event-sec .charity-event-btn .pillbtn{
    background: #296faa;
    margin-top: 35px;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.charity-event-sec .charity-event-btn .pillbtn:hover{
    background: #1c4491;
}
/*blog*/
.charity-template .blog-content-head h4 {
    margin-bottom: 0;
    font-size: 18px;
    letter-spacing: 1px;
}
.charity-template .blog-content-wrap .entry-meta {
    font-size: 14px;
    text-transform: capitalize;
    color: #296faa;
}
.charity-template .blog-content-wrap .entry-meta a{
    color: #296faa;
}
.charity-template .blog-content .share-content h2, .charity-template .blog-content .share-content h4 {
    border-radius: 35px;
}
.cause-image-wrap {
    background: #fff;
    padding: 10px;
    border: 1px solid #e2e2e2;
}
.charity-cause-sec.section {
    border-bottom: 1px solid #eee;
}
.cause-desc-wrap {
    margin-top: 20px;
}
.cause-desc-wrap h2 {
    font-size: 18px;
    letter-spacing: 1px;
}
.cause-desc-wrap p{
    margin-top: 0;
}
.cause-desc-wrap .progress {
    overflow: hidden;
    height: 15px;
    margin-bottom: 20px;
    border-radius: 0;
    margin-top: 17px;
}
.cause-desc-wrap .progress-bar-wrap {
    margin-top: 15px;
}
.charity-cause-sec .slick-prev {
    left: -35px;
}
.charity-cause-sec .slick-next {
    right: -35px;
}
.raise-goal-block div {
    display: inline-block;
    margin-right: 7px;
}
.raise-goal-block .goal {
    margin-left: 3px;
}
.raise-goal-block div span {
    font-weight: 600;
    color: #555;
}
.raise-goal-block div span.text {
    font-weight: bold;
    color: #296faa;
}
.charity-cause-sec .cause-desc-wrap  a.pillbtn.promo-btn.btn {
    background: #296faa;
    margin-top: 15px;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.charity-cause-sec .cause-desc-wrap  a.pillbtn.promo-btn.btn:hover{
    background: #1c4491;
}

.cause-archive .cause-wrap{
    margin-bottom: 25px;
}
.double-slider .cause-wrap, .triple-slider .cause-wrap {
    padding: 0 15px;
}
.double-slider .cause-desc-wrap h2,.triple-slider .cause-desc-wrap h2 {
    font-size: 17px;
    letter-spacing: 1px;
}
.charity-template .cause-wrap.slick-slide {
    height: auto;
}
.give-wrap {
    padding: 3em 0;
}
.give-wrap .give-form-title{
    font-size: 18px;
    letter-spacing: 1px;
}
.give-wrap .give-goal-progress .income {
    font-weight: 600;
    color: #296faa;
    font-size: 21px;
}
.single-give_forms .progress-bar-wrap {
    background: #E4E4E4;
}
.single-give_forms .give-goal-progress .raised {
    margin-bottom: 0;
}

.map-wrapper iframe{
    width: 100%;
}
section.sec-content.contact-style2 {
    padding: 3em 0;
}
section.sec-content.contact-style2 {
    padding: 3em 0;
}
.contact-icon i {
    font-size: 30px;
    display: inline-block;
    width: 50px;
    float: left;
    color: #296faa;
}
.contact-content {
    display: inline-block;
}
.contact-content-wrapper {
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    background: #f5f5f5;
    padding: 15px 20px;
}
.contact-content h2 {
    font-size: 17px;
    letter-spacing: 1px;
    margin-bottom: 5px;
}
.contact-style2 .wpcf7 input{
    width: 100%;
}
.contact-style2 div.wpcf7 {
    padding-right: 25px;
}

.page-template-template-newhome #hambar {
    top: 0;
    margin-top: 0;
}
.page-template-template-newhome #hambar span{
    background: #333;
}
@media only screen and (max-width : 767px) {
    .quick-contact-wrap {
        text-align: left;
    }
    .charity-template .site-branding.navbar-brand {
        margin-bottom: 30px;
    }
    .charity-header-wrap .site-branding .site-brand {
        text-align: left !important;
        border-bottom: 1px solid #eee;
        padding-bottom: 15px;
    }
    .charity-template .section{
        padding: 4em 0 !important;
    }
}
@media only screen and (max-width : 979px) {
    .charity-template .site-branding.navbar-brand {
        margin-bottom: 30px;
    }
    .quick-contact-wrap {
        text-align: left;
    }
    .charity-header-wrap .site-branding .site-brand {
        text-align: center;
    }
    .charity-event-sec .event-wrap {
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 480px){
    .quick-contact-wrap {
        text-align: left;
    }
    .quick-contact-wrap ul li{
        margin-bottom: 15px;
    }
    .charity-event-sec .event-wrap .event-desc {
        height: 100%;
        width: 100%;
        transform: none !important;
        padding: 15px;
        padding-top: 25px;
    }
    .charity-event-sec .event-day {
        position: relative;
        right: auto;
        background: none;
        width: auto;
        height: auto;
        top: auto;
        text-align: left;
    }
    .charity-event-sec .event-wrap .event-desc .event-day p {
        transform: none;
        margin-left: 0;
        margin-top: 0;
        background: none;
        width: auto;
    }
    .charity-event-sec .event-wrap .event-desc .event-day p{
        text-align: left;
    }
}

/*.....Give overrides...*/
form.give-form .form-row label, form[id*=give-form] .form-row label{
    font-weight: 600 !important;
}
.give-btn {
    font-family: Open Sans;
    font-weight: 600;
    position: relative;
    display: inline-block;
    width: auto;
    padding: 10px 16px;
    cursor: pointer;
    transition: all .2s linear 0s;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    border: 0;
    border-radius: 2px;
    background-color: #1c4491;
    box-shadow: 0 -3px rgba(0,0,0,.1) inset;
    -o-box-shadow: 0 -3px rgba(0,0,0,.1) inset;
    -o-border-radius: 2px;
}
.give-btn:hover{
    color: #fff;
    outline: 0;
    background-color: #286090;
}
[id*=give-form] div#give-sidebar-left {
    width: 25%;
    float: right;
}
[id*=give-form] div.summary {
    width: 70%;
    float: left;
    position: relative;
}
[id*=give-form] div.summary:before {
    position: absolute;
    top: -49px;
    right: -26px;
    width: 1px;
    height: 100%;
    content: '';
    background: #e2e2e2;
    background: rgba(0,0,0,.06);
}
[id*=give-form] div.summary .give-form-title {
    font-size: 18px;
    letter-spacing: 1px;
    margin-top: 25px;
    margin-bottom: 0;
}
#give-sidebar-left div.images{
    display: none;
}
form[id*=give-form] legend,form.give-form legend {
    font-weight: 600;
}
.single-give_forms .progress-bar-wrap {
    background: #E4E4E4;
    width: 75%;
}
.summary .give-goal-progress .raised {
    margin-bottom: 15px !important;
    margin-top: 10px !important;
}
form[id*=give-form] #give-final-total-wrap .give-final-total-amount {
    border: 1px solid #ccc !important;
    background: #FFF;
    border-radius: 0;
    height: 39px;
    float: left;
}
form[id*=give-form] #give-final-total-wrap .give-donation-total-label{
    border: none !important;
    font-weight: 600;
    background: none !important;
}
#give-gateway-radio-list>li label.give-gateway-option {
    font-weight: 600 !important;
}
form.give-form, form[id*=give-form] {
    background: #f5f5f5;
    padding: 30px;
}
.summary .cause-image-wrap img{
    width: 100%;
}
#give-donation-level-radio-list>li label {
    font-weight: 600;
    display: block;
}
#give-donation-level-radio-list>li input[type=radio] {
    float: left;
    margin-right: 9px;
    margin-top: 2px;
}
form[id*=give-form] .give-donation-amount .give-currency-symbol.give-currency-position-before {
    border-right: none;
    background: #286090;
    border: 1px solid #286090;
    color: #fff;
}
form[id*=give-form] .give-donation-amount #give-amount{
    border: 1px solid #286090;
}

body .bar_group__bar.thin::before, body .bar_group__bar.thick::before {
  display: block;
  content: '';
  position: absolute;
  z-index: -1;
}

body .bar_group__bar.thin::before {
  width: 100%;
  height: 13px;
  border-radius: 2px;
  background: #E4E4E4;
}

body .bar_group__bar.thin {
  width: 0%;
  height: 13px;
  border-radius: 2px;
  background: red;
  margin-bottom: 10px;
  -webkit-transition: width 1s;
          transition: width 1s;
}

.bar_group {
    position: relative;
    z-index: 9;
}
body .b_label, body .bar_label_min, body .bar_label_max, body .b_tooltip span {
    color: #999;
    font-size: 11px;
}
body .bar_label_max {
  position: absolute;
  right: 0;
}
body .bar_label_min {
  position: absolute;
  left: 0;
}
body .b_tooltip {
  -webkit-transition: all 1s;
  transition: all 1s;
  position: relative;
  float: left;
  left: 97%;
  padding: 4px 8px 7px 8px;
  background-color: rgba(67, 66, 76, 0.81);
  -webkit-transform: translateX(-50%) translateY(-30px);
  -ms-transform: translateX(-50%) translateY(-30px);
  transform: translateX(-50%) translateY(-30px);
  border-radius: 2px;
  line-height: 11px;
  text-align: center;
}
body .b_tooltip span {
  color: white;
}
body .b_tooltip--tri {
  width: 0;
  height: 0;
  position: absolute;
  content: '';
  bottom: -5px;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: rgba(67, 66, 76, 0.81) transparent transparent transparent;
}
body .bar_group__bar:nth-of-type(1) {
  background: #296faa;
}
body .bar_group__bar:nth-of-type(2) {
  background: #ccc7c7;
}
body .bar_group__bar:nth-of-type(3) {
  background: #ccc7c7;
}
body .bar_group__bar:nth-of-type(4) {
  background: #ccc7c7;
}
body .bar_group__bar:nth-of-type(5) {
  background: #ccc7c7;
}
body .bar_group__bar:nth-of-type(6) {
  background: #ccc7c7;
}
body .bar_group__bar:nth-of-type(7) {
  background: #ccc7c7;
}
body .bar_group__bar:nth-of-type(8) {
  background: #ccc7c7;
}
body .bar_group__bar:nth-of-type(9) {
  background: #ccc7c7;
}
body .bar_group__bar:nth-of-type(10) {
  background: #25e62e;
}
body .bar_group__bar:nth-of-type(11) {
  background: #25e64e;
}
body .bar_group__bar:nth-of-type(12) {
  background: #25e66e;
}
body .bar_group__bar:nth-of-type(13) {
  background: #25e68e;
}
body .bar_group__bar:nth-of-type(14) {
  background: #25e6ae;
}
body .bar_group__bar:nth-of-type(15) {
  background: #25e6cf;
}
body .bar_group__bar:nth-of-type(16) {
  background: #25dde6;
}
body .bar_group__bar:nth-of-type(17) {
  background: #25bde6;
}
body .bar_group__bar:nth-of-type(18) {
  background: #259de6;
}
body .bar_group__bar:nth-of-type(19) {
  background: #257de6;
}
body .bar_group__bar:nth-of-type(20) {
  background: #255de6;
}
body .bar_group__bar:nth-of-type(21) {
  background: #253ce6;
}
body .bar_group__bar:nth-of-type(22) {
  background: #2e25e6;
}
body .bar_group__bar:nth-of-type(23) {
  background: #4e25e6;
}
body .bar_group__bar:nth-of-type(24) {
  background: #6e25e6;
}
body .bar_group__bar:nth-of-type(25) {
  background: #8e25e6;
}
body .bar_group__bar:nth-of-type(26) {
  background: #ae25e6;
}
body .bar_group__bar:nth-of-type(27) {
  background: #ce25e6;
}
body .bar_group__bar:nth-of-type(28) {
  background: #e625dd;
}
body .bar_group__bar:nth-of-type(29) {
  background: #e625bd;
}
body .bar_group__bar:nth-of-type(30) {
  background: #e6259d;
}
body .bar_group__bar:nth-of-type(31) {
  background: #e6257d;
}
body .bar_group__bar:nth-of-type(32) {
  background: #e6255d;
}
body .bar_group__bar:nth-of-type(33) {
  background: #e6253c;
}
body .bar_group__bar:nth-of-type(34) {
  background: #e62e25;
}
body .bar_group__bar:nth-of-type(35) {
  background: #e64e25;
}
body .bar_group__bar:nth-of-type(36) {
  background: #e66e25;
}
body .bar_group__bar:nth-of-type(37) {
  background: #e68e25;
}
body .bar_group__bar:nth-of-type(38) {
  background: #e6ae25;
}
body .bar_group__bar:nth-of-type(39) {
  background: #e6ce25;
}
body .bar_group__bar:nth-of-type(40) {
  background: #dde625;
}
body .bar_group__bar:nth-of-type(41) {
  background: #bde625;
}
body .bar_group__bar:nth-of-type(42) {
  background: #9de625;
}
body .bar_group__bar:nth-of-type(43) {
  background: #7de625;
}
body .bar_group__bar:nth-of-type(44) {
  background: #5de625;
}
body .bar_group__bar:nth-of-type(45) {
  background: #3de625;
}
body .bar_group__bar:nth-of-type(46) {
  background: #25e62e;
}
body .bar_group__bar:nth-of-type(47) {
  background: #25e64e;
}
body .bar_group__bar:nth-of-type(48) {
  background: #25e66e;
}
body .bar_group__bar:nth-of-type(49) {
  background: #25e68e;
}
body .bar_group__bar:nth-of-type(50) {
  background: #25e6ae;
}
body .bar_group__bar:nth-of-type(51) {
  background: #25e6cf;
}
body .bar_group__bar:nth-of-type(52) {
  background: #25dde6;
}
body .bar_group__bar:nth-of-type(53) {
  background: #25bde6;
}
body .bar_group__bar:nth-of-type(54) {
  background: #259de6;
}
body .bar_group__bar:nth-of-type(55) {
  background: #257de6;
}
body .bar_group__bar:nth-of-type(56) {
  background: #255de6;
}
body .bar_group__bar:nth-of-type(57) {
  background: #253ce6;
}
body .bar_group__bar:nth-of-type(58) {
  background: #2e25e6;
}
body .bar_group__bar:nth-of-type(59) {
  background: #4e25e6;
}
body .bar_group__bar:nth-of-type(60) {
  background: #6e25e6;
}
body .bar_group__bar:nth-of-type(61) {
  background: #8e25e6;
}
body .bar_group__bar:nth-of-type(62) {
  background: #ae25e6;
}
body .bar_group__bar:nth-of-type(63) {
  background: #ce25e6;
}
body .bar_group__bar:nth-of-type(64) {
  background: #e625dd;
}
body .bar_group__bar:nth-of-type(65) {
  background: #e625bd;
}
body .bar_group__bar:nth-of-type(66) {
  background: #e6259d;
}
body .bar_group__bar:nth-of-type(67) {
  background: #e6257d;
}
body .bar_group__bar:nth-of-type(68) {
  background: #e6255d;
}
body .bar_group__bar:nth-of-type(69) {
  background: #e6253c;
}
body .bar_group__bar:nth-of-type(70) {
  background: #e62e25;
}
body .bar_group__bar:nth-of-type(71) {
  background: #e64e25;
}
body .bar_group__bar:nth-of-type(72) {
  background: #e66e25;
}
body .bar_group__bar:nth-of-type(73) {
  background: #e68e25;
}
body .bar_group__bar:nth-of-type(74) {
  background: #e6ae25;
}
body .bar_group__bar:nth-of-type(75) {
  background: #e6ce25;
}
body .bar_group__bar:nth-of-type(76) {
  background: #dde625;
}
body .bar_group__bar:nth-of-type(77) {
  background: #bde625;
}
body .bar_group__bar:nth-of-type(78) {
  background: #9de625;
}
body .bar_group__bar:nth-of-type(79) {
  background: #7de625;
}
body .bar_group__bar:nth-of-type(80) {
  background: #5de625;
}
body .bar_group__bar:nth-of-type(81) {
  background: #3de625;
}
body .bar_group__bar:nth-of-type(82) {
  background: #25e62e;
}
body .bar_group__bar:nth-of-type(83) {
  background: #25e64e;
}
body .bar_group__bar:nth-of-type(84) {
  background: #25e66e;
}
body .bar_group__bar:nth-of-type(85) {
  background: #25e68e;
}
body .bar_group__bar:nth-of-type(86) {
  background: #25e6ae;
}
body .bar_group__bar:nth-of-type(87) {
  background: #25e6cf;
}
body .bar_group__bar:nth-of-type(88) {
  background: #25dde6;
}
body .bar_group__bar:nth-of-type(89) {
  background: #25bde6;
}
body .bar_group__bar:nth-of-type(90) {
  background: #259de6;
}
body .bar_group__bar:nth-of-type(91) {
  background: #257de6;
}
body .bar_group__bar:nth-of-type(92) {
  background: #255de6;
}
body .bar_group__bar:nth-of-type(93) {
  background: #253ce6;
}
body .bar_group__bar:nth-of-type(94) {
  background: #2e25e6;
}
body .bar_group__bar:nth-of-type(95) {
  background: #4e25e6;
}
body .bar_group__bar:nth-of-type(96) {
  background: #6e25e6;
}
body .bar_group__bar:nth-of-type(97) {
  background: #8e25e6;
}
body .bar_group__bar:nth-of-type(98) {
  background: #ae25e6;
}
body .bar_group__bar:nth-of-type(99) {
  background: #ce25e6;
}
body .bar_group__bar:nth-of-type(100) {
  background: #e625dd;
}

body .bar {
  box-sizing: border-box;
  width: 800px;
  margin: 0 auto;
}
@media screen and (max-width: 900px) {
  body .bar {
    width: 100%;
    padding: 30px;
  }
}

@media screen and (max-width: 900px) {
  body .wrap_left {
    width: 100%;
    position: relative;
    padding-bottom: 30px;
    border-right: 0px solid #e0e6ef;
    border-bottom: 1px solid #e0e6ef;
  }
}

@media screen and (max-width: 530px) {
  body .hero_inner__brand .logo_bars {
    position: relative;
    left: 0;
    bottom: 30px;
    width: 42px;
    margin: auto;
    right: 0;
  }
}
body .hero_inner__brand .logo_bars .one, body .hero_inner__brand .logo_bars .two, body .hero_inner__brand .logo_bars .three, body .hero_inner__brand .logo_bars .four, body .hero_inner__brand .logo_bars .five {
  height: 0px;
  position: absolute;
  bottom: 0;
  border-radius: 20px;
  float: left;
  margin-right: 10px;
  width: 6px;
}
body .hero_inner__brand .logo_bars .one {
  background: #E15525;
  -webkit-animation: one .6s .4s forwards;
          animation: one .6s .4s forwards;
}
body .hero_inner__brand .logo_bars .two {
  left: 12px;
  -webkit-animation: two .6s .6s forwards;
          animation: two .6s .6s forwards;
  background: #EDBF40;
}
body .hero_inner__brand .logo_bars .three {
  left: 24px;
  -webkit-animation: three .6s .8s forwards;
          animation: three .6s .8s forwards;
  background: #85C557;
}
body .hero_inner__brand .logo_bars .four {
  left: 36px;
  background: #5EC5C5;
  -webkit-animation: two 0.6s 1s forwards;
          animation: two 0.6s 1s forwards;
}
body .hero_inner__brand .logo_bars .five {
  left: 48px;
  background: #7653A2;
  -webkit-animation: one 0.6s 1.2s forwards;
          animation: one 0.6s 1.2s forwards;
}

@-webkit-keyframes one {
  from {
    height: 0;
  }
  to {
    height: 20px;
  }
}

@keyframes one {
  from {
    height: 0;
  }
  to {
    height: 20px;
  }
}
@-webkit-keyframes two {
  from {
    height: 0;
  }
  to {
    height: 36px;
  }
}
@keyframes two {
  from {
    height: 0;
  }
  to {
    height: 36px;
  }
}
@-webkit-keyframes three {
  from {
    height: 0;
  }
  to {
    height: 56px;
  }
}
@keyframes three {
  from {
    height: 0;
  }
  to {
    height: 56px;
  }
}

@media (max-width: 600px) {
    .entry-wrap div:first-child {
        float: none !important;
        margin: 0 !important;
    }
    #em-booking .em-tickets th td, #em-booking .em-tickets tr td ,#em-booking .em-tickets th, #em-booking .em-tickets tr{
        display: block;
        padding-left: 5px;
        padding-right: 5px;
    }
    .single-event .em-location-map-container {
        width: auto !important;
    }
}
